Package Details: kdenlive-git 19.04.0.r11019.960a505e4-1

Git Clone URL: https://aur.archlinux.org/kdenlive-git.git (read-only)
Package Base: kdenlive-git
Description: A non-linear video editor for Linux using the MLT video framework. KF5 Frameworks (Latest Applications GIT Version)
Upstream URL: http://www.kdenlive.org/
Licenses: GPL
Conflicts: kdenlive
Provides: kdenlive
Submitter: nous
Maintainer: evorster
Last Packager: evorster
Votes: 62
Popularity: 0.000007
First Submitted: 2011-11-28 22:37
Last Updated: 2019-04-12 06:51

Dependencies (20)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

Anonymous comment on 2012-07-19 02:52

can anyone else compile this? I'm sitting @ Cloning into 'kdenlive'... but it's not pulling any data.

nous commented on 2011-11-28 22:47

Well, since I sometimes use kdenlive I adopted it. Please use the new kdenlive-git at https://aur.archlinux.org/packages.php?ID=54418. I started it using the PKGBUILD submitted by amirs. I'll request this page/comments/votes be merged with the new one. Your comments and contributions will help me maintain it better.

alphazo commented on 2011-11-26 22:05

PKGBUILD proposed below for git repo worked fine assuming that you rename kdenlive-svn.install to kdenlive.install.
I hope that maintainer will update it.

amirs commented on 2011-11-08 10:43

this PKGBUILD worked for me:

http://pastebin.com/dNm3b9Q8

amirs commented on 2011-11-08 10:19

moved to git

The Git repository is online at
http://quickgit.kde.org/?p=kdenlive.git&a=summary

alphazo commented on 2011-04-23 21:18

No longer works with ffmpeg-mt-git (which uses x264-git). avformat is not recognized when starting Kdenlive. I had to go back to x264 and ffmpeg from Extra/Community and mlt-git (AUR).

al3hex commented on 2011-03-06 14:15

Orphaned.

al3hex commented on 2011-02-18 23:04

Fixed. Thanks to alphazo.

alphazo commented on 2011-02-18 22:44

This PKGBUILD has been working fine until rev 5425.
qjson package is now required (for building only I guess). Can you please add it as a build dependency.

Anonymous comment on 2010-09-15 10:57

I tuned the PKGbuild a bit and now the build works flawlessly...

<script src="http://pastebin.com/embed_js.php?i=E7g0mDmD"></script>